// See https://aka.ms/new-console-template for more information

using System.Runtime.CompilerServices;
using Models;

Player p = new Player();
Player p2 = new Player("Luka");
Player p3 = new Player("Corento", "N/A");

Console.WriteLine("Pseudo: " + p.Pseudo + "\nPhoto de Profil: " + p.ProfilePicture);
Console.WriteLine("========================================================");
Console.WriteLine("Pseudo: " + p2.Pseudo + "\nPhoto de Profil: " + p2.ProfilePicture);
Console.WriteLine("========================================================");
Console.WriteLine("Pseudo: " + p3.Pseudo + "\nPhoto de Profil: " + p3.ProfilePicture);